Need Help Jailbraiking 1.1.3 32gb Ipod Touch

Discussion in 'iPod touch 1.1.3 Jailbreak' started by gekko69, Feb 25, 2008.

  1. gekko69

    gekko69 New Member

    Joined:
    Feb 25, 2008
    Messages:
    13
    Likes Received:
    0
    Hi Guys,

    I'm from Portugal, and i bought a 1.1.3 brand new 32Gb Ipod Touch last week.

    Yesterday, i went to bad at 4:00AM trying to jailbreak my Ipod, but couldn't do it...

    So..., i'm asking for your help !!!...please....

    Please Register or Log in to view images



    Following IpodTouchMaster youtube videos, I managed to downgrade from 1.1.3 to 1.1.1 jailbreak (3A110a), and than went to http://jailbreakme.com on safari and managed to install installer. I noticed that near the end of the installer instalation, it run Oktoprep...Dispite this, i add community server sources and installed oktoprep again from the installer...

    Then i updated to 1.1.2 (3B48b) on Itunes and run jailbreak (from the file 1.1.2-jailbreak.zip), but it gives everytime the same error : "this utility can only be used if you have already run Oktoprep before updating to 1.1.2"

    I than tried another program that i saw in IpodTouchMaster videos...ibrickr, in the video is so simple, but i haven't managed to start...because when i press the "check phone" button, it says that "sorry, your phone muat be jailbroken and have installer.app installed to continue"...but mine do have installer and is 1.1.1_3A110a !

    Please Register or Log in to view images



    Can you please help me ?

    Can the problem be in the downgrade from 1.1.3 to 1.1.1 ?...i don't think so, otherwise how could i use installer and install apps ?

    Thanks a lot !!!
  2. 77744

    77744 New Member

    Joined:
    Jan 26, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    iPod touch
    I have the same problem with my 8 gb ipod touch tahat has 1.1.3 firmware from factory (5 apps inclued) some answer?
  3. Cybercoach

    Cybercoach New Member

    Joined:
    Oct 23, 2007
    Messages:
    8
    Likes Received:
    0
    Device:
    iPod touch
    I had that same problem until I realized that I was trying to Restore to 1.1.2 instead of Update to 1.1.2.
    You have to shift click on Update instead of restore. Restore loads a clean unjailbroken image of 1.1.2 and eliminates OKTOPrep.
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Are you using the iPod firmware or iPhone firmware? Make sure you install BSD also along with being sure you did the upgrade to 1.1.2 instead of restore.
  5. gekko69

    gekko69 New Member

    Joined:
    Feb 25, 2008
    Messages:
    13
    Likes Received:
    0
    Hi Cybercoach,

    In fact, i allways clicked on the restore button, because i think that's what IpodTouchMaster says on the youtube videos...isn't that ?

    I'll try it later..when i get back home...i'm working now.

    Can someone confirm this solution from Cybercoach ?

    Please Register or Log in to view images



    Thanks !
  6. gekko69

    gekko69 New Member

    Joined:
    Feb 25, 2008
    Messages:
    13
    Likes Received:
    0
    At lunch time i tried to install BSD (5,1Mb)...but it took too long...can someone tell me how long will it take to install BSD ?

    Is this really necessary to upgrade to 1.1.2 jailbreak ?

    Thanks
  7. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Gekko69, the first time when you go to 1.1.1 you use the Restore on iTunes and for 1.1.2 you use the Update button. If you don't do it propoerly it won't work!

    I can't remember how long it takes exactly but it does take a few minutes or so. Depends on internet speed I would guess.
  8. Avatarv

    Avatarv Member

    Joined:
    Feb 21, 2008
    Messages:
    181
    Likes Received:
    4
    dont bother with 1.1.1 or 1.1.2, just use ziphone and get a jbed 1.1.3

    EDIT: My bad, thats what happens when u dont read the thread title. Never mind this post.
  9. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    DO NOT USE ZiPHONE!!!!!!!!!
  10. gekko69

    gekko69 New Member

    Joined:
    Feb 25, 2008
    Messages:
    13
    Likes Received:
    0
    Thanks for the advise, but i used yesterday Ziphone...and had to restore later because i got the BSD error.

    I would like to know if the BSD package is needed to jailbrak to 1.1.2 ou 1.1.3

Share This Page